Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-45634

Add requires_fcv_44 tag to migration_sets_fromMigrate_flag.js

    XMLWordPrintableJSON

Details

    • Task
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • 4.3.3
    • 4.3.3
    • Sharding
    • None
    • Fully Compatible
    • Sharding 2020-01-27
    • 50

    Description

      Now that this test only works with FCV 4.4, we need to set the tag to exclude it from multiversion suites.

      Attachments

        Activity

          People

            alex.taskov@mongodb.com Alexander Taskov (Inactive)
            alex.taskov@mongodb.com Alexander Taskov (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: